/* Custom Style Sheet for Wufoo Forms */

form.wufoo {
padding: 0;
}

/* TITLE */

.wufoo .info h2 {
font-size: 22px;
padding: 5px 0px 0px 0px;
font-family: PT Sans,Arial;
font-style: normal;
font-weight: bold;
color: #000000;
text-align: center;
}

/* DESCRIPTION */

.wufoo .info div {
font-size: 13px;
padding: 0 10px;
font-family: PT Sans,Arial;
font-style: normal;
font-weight: normal;
color: #000000;
}

.wufoo label.desc {
font-size: 13px;
}

/* INPUT FIELDS */

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
width: 96%;
font-size: 12px;
margin: 0 auto;
padding: 6px 0 6px 6px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px;
display: block;
}

textarea.textarea {
min-width: 96%;
max-width: 96%;
}

/* SUBMIT BUTTON */

.wufoo input.btTxt {
font-size: 13px;
padding: 10px;
margin-left: auto;
margin-right: auto;
}

input[type="submit"] {
color: #fff;
text-shadow: 1px 1px 0 #162e4d;
border: 1px solid #13325c;
background: #23466e;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#28517d', endColorstr='#182b48');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#28517d, endColorstr=#182b48)";
background: -webkit-gradient(linear, left top, left bottom, from(#28517d), to(#182b48));
background-image: -o-linear-gradient(#28517d, #182b48);
background: -moz-linear-gradient(top,#28517d,#182b48);
display: block;
zoom: 1;
cursor: pointer;
-moz-border-radius: 20px;
position: relative;
overflow: visible;
border-radius: 20px;
-webkit-border-radius: 20px;
}

input[type="submit"]:hover {
text-shadow: 1px 1px 0 #15308e;
border: 1px solid #0a2349;
background: #1a385b;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4065', endColorstr='#0e1c31');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1d4065, endColorstr=#0e1c31)";
background: -webkit-gradient(linear, left top, left bottom,from(#1d4065),to(#0e1c31));
background-image: -o-linear-gradient(#1d4065,#0e1c31);
background: -moz-linear-gradient(top,#1d4065,#0e1c31);
}

/* Halfs */

form li.leftHalf, form li.rightHalf {
margin-right: 5px;
}